<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
  <DEFECT>
    <SFA>
      <FILEPATH>D:\a\electerm\electerm\work\app\node_modules\node-pty\src\win\</FILEPATH>
      <FILENAME>path_util.cc</FILENAME>
      <LINE>54</LINE>
      <COLUMN>13</COLUMN>
    </SFA>
    <DEFECTCODE>6262</DEFECTCODE>
    <DESCRIPTION>Function uses '131804' bytes of stack.  Consider moving some data to heap.</DESCRIPTION>
    <FUNCTION>path_util::get_shell_path</FUNCTION>
    <DECORATED>?get_shell_path@path_util@@YA?AV?$basic_string@_WU?$char_traits@_W@std@@V?$allocator@_W@2@@std@@V23@@Z</DECORATED>
    <FUNCLINE>54</FUNCLINE>
    <PATH></PATH>
  </DEFECT>
</DEFECTS>